//
// Created by sasha on 04.12.2025.
//

#ifndef RU_DANSOFT_PUZZLE15_AUDIO_EFFECT_H
#define RU_DANSOFT_PUZZLE15_AUDIO_EFFECT_H


class AudioEffect {
public:
    static bool sound_enable;
    static void click();
    static void move_cube();
};


#endif //RU_DANSOFT_PUZZLE15_AUDIO_EFFECT_H
